DLA-1707-1

NameDLA-1707-1
Descriptionsymfony - security update
SourceDebian LTS
ReferencesCVE-2017-16652, CVE-2017-16654, CVE-2018-11385, CVE-2018-11408, CVE-2018-14773, CVE-2018-19789, CVE-2018-19790

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
symfony (PTS)jessie2.3.21+dfsg-4+deb8u3vulnerable
jessie (security)2.3.21+dfsg-4+deb8u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
symfonysourcejessie2.3.21+dfsg-4+deb8u4

Search for package or bug name: Reporting problems